form.mrp-basic-filter-form .choices__list.choices__list--dropdown {
	position: absolute;
	z-index: 100;
	box-shadow: 0 0 20px #ccc;
	border: 10px solid transparent;
}

.listing-results-view.loading > * {
	opacity: 0 !important;	
}

.listing-results-view.loading::before {
	content: 'Loading...';
	display: flex;
	position: relative;
	padding: 70px 0;
	text-align: center;
	justify-content: center;
}

form.mrp-basic-filter-form div {
	margin: 0;
}

form.mrp-basic-filter-form .choices {
	flex-grow: 1;
}
form.mrp-basic-filter-form .choices__inner {
	display: block;
	z-index: 10;
}

form.mrp-basic-filter-form .basic-single-select .selectize-control .selectize-input input,
form.mrp-basic-filter-form .basic-multi-select .selectize-control .selectize-input input {
	display: none !important;
}

/*
form.mrp-basic-filter-form div.selectize-control.single,
form.mrp-basic-filter-form div.selectize-input.items,
form.mrp-basic-filter-form div.selectize-control.single div,
form.mrp-basic-filter-form div.selectize-input.items div {
	margin: 0;
}
*/
form.mrp-basic-filter-form #ibf-search {
	visibility: hidden;
}

form.mrp-basic-filter-form .selectize-dropdown-content input[type=checkbox] {
	display: inline-block;
	vertical-align: baseline;
	border: 1px solid #aaa;
	margin-right: 5px;
}

form.mrp-basic-filter-form .selectize-dropdown-content label {
	font-weight: normal;
}

form.mrp-basic-filter-form .basic-multi-select .selectize-dropdown-content .option:first-child {
	padding-top: 15px;
}

form.mrp-basic-filter-form .basic-single-select .selectize-dropdown-content .option:first-child {
	padding-top: 10px;
}

form.mrp-basic-filter-form .selectize-input.items {
	cursor: pointer !important;
}

form.mrp-basic-filter-form .selectize-dropdown-content .title {
	white-space: nowrap;
	overflow: hidden;
}

form.mrp-basic-filter-form .selectize-dropdown .option {
	opacity: 1;
	cursor: pointer;
}

.mrp-basic-filter-form {
	padding: 10px 0 30px 0; 
	display: flex;
	flex-wrap: wrap;
	
}

.mrp-basic-filter-form,
.mrp-basic-filter-form * {
	box-sizing: border-box;
	font-size: 0.9rem;
	box-sizing: border-box;
}

.mrp-basic-filter-form .noUi-horizontal {
    height:6px;
}

.mrp-basic-filter-form .noUi-connect {
    background-color:#5a9aa8;
}

.mrp-basic-filter-form .noUi-horizontal .noUi-handle {
    width:20px;
    height:20px;
    top:-8px;
}

.mrp-basic-filter-form .noUi-handle::after,
.mrp-basic-filter-form .noUi-handle::before {
    display:none;
}

.mrp-basic-filter-form div.selectize-dropdown {
	position: absolute;
}

.mrp-basic-filter-form .selectize-control.multi .selectize-input [data-value] {
    text-shadow: 0 1px 0 rgba(0,51,83,.3);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #83b9c5;
    background-image:none;
    filter: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:1px solid #79a9b4;
}

.mrp-basic-filter-form .selectize-control [data-value] .remove {
    border-left:1px solid #719ca6;
}



.mrp-basic-filter-form .controls .selectize-control.single .selectize-input {
    -webkit-box-shadow:none;
    box-shadow:none;
    background-color:transparent;
    background-image:none;
    background-repeat: no-repeat;
    filter:none;
    border:none;
    padding:0px;
}

.mrp-basic-filter-form .controls .selectize-dropdown.single {
    box-shadow: 0 0 20px #ccc;
    border:none;
    margin-top:15px;
}

.mrp-basic-filter-form .controls .selectize-input.dropdown-active::before {
    background:transparent;
}

.mrp-basic-filter-form .controls .basic-multi-select .selectize-dropdown .option {
    padding:0px;
}

.mrp-basic-filter-form .controls .basic-multi-select > label,
.mrp-basic-filter-form .controls .basic-single-select > label {
    padding-bottom:4px;
}

.mrp-basic-filter-form .selectize-dropdown-content {
    padding:8px;
}

.mrp-basic-filter-form .controls .basic-multi-select .selectize-dropdown-content .option:first-child {
    padding-top:0px;
}

.mrp-basic-filter-form .controls .basic-multi-select .selectize-dropdown-content .option:last-child {
    padding-bottom:0px;
}

.mrp-basic-filter-form .controls .selectize-dropdown label {
    padding:10px;
    font-weight:inherit;
}

.mrp-basic-filter-form .controls .selectize-dropdown .option:hover {
    background-color:#f2f2f2;
}

html:not([dir="rtl"]) .mrp-basic-filter-form .noUi-horizontal .noUi-handle {
    right:-10px;
}

.mrp-basic-filter-form .basic-slider .noUi-target {
    padding: 0 9px;
}




.mrp-basic-filter-form .controls-show-hide,
.mrp-basic-filter-form .controls {
	/* display: flex;
	flex-wrap: wrap; */
	flex: 1 100%;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 3rem;
	justify-items: stretch;
	padding: 1rem 0;
}

.mrp-basic-filter-form .controls-show-hide {
	padding: 5px 17px 0 17px;
	justify-content: flex-end;
}

.mrp-basic-filter-form .controls.hidden {
	display: none;
}

.mrp-basic-filter-form .bottom {
	flex: 10 100%;
	flex-wrap:wrap;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 2rem 0 1rem 0;
}

.mrp-basic-filter-form .bottom * {
	font-size: 0.8rem;
}

.mrp-basic-filter-form .bottom > * {
    margin-bottom:8px;
}

.mrp-basic-filter-form .bottom label,
.mrp-basic-filter-form .bottom a {
	display: inline-block;
	margin-left: 15px;
	margin-bottom: 0;
	margin-top: 0;
}

.mrp-basic-filter-form .bottom a {
	border:1px solid #e5e5e5;
	padding:5px 25px 5px 10px;
	border-radius:3px;
	color:#757575;
	background-size:12px;
	background-repeat:no-repeat;
	background-position:93% center;
	text-decoration:none;
}

.mrp-basic-filter-form .bottom a:hover {
	color:#757575;
	text-decoration:none;
	background-color:#f7f7f7;
}

.mrp-basic-filter-form .bottom a.launch-map {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNjEycHgiIGhlaWdodD0iNzkycHgiIHZpZXdCb3g9IjAgMCA2MTIgNzkyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2MTIgNzkyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiM1QTlBQTgiIGQ9Ik0yNzUuNDc3LDc3Ni4wMjFDNTAuNzE5LDQ1MC4xODgsOSw0MTYuNzQ4LDksMjk3QzksMTMyLjk3MSwxNDEuOTcxLDAsMzA2LDBzMjk3LDEzMi45NzEsMjk3LDI5Nw0KCWMwLDExOS43NDgtNDEuNzE5LDE1My4xODgtMjY2LjQ3OCw0NzkuMDIxQzMyMS43NzMsNzk3LjMyNywyOTAuMjI1LDc5Ny4zMjYsMjc1LjQ3Nyw3NzYuMDIxTDI3NS40NzcsNzc2LjAyMXogTTMwNiw0MjAuNzUNCgljNjguMzQ2LDAsMTIzLjc1LTU1LjQwNCwxMjMuNzUtMTIzLjc1UzM3NC4zNDYsMTczLjI1LDMwNiwxNzMuMjVTMTgyLjI1LDIyOC42NTQsMTgyLjI1LDI5N1MyMzcuNjU0LDQyMC43NSwzMDYsNDIwLjc1eiIvPg0KPC9zdmc+DQo=');
}

.mrp-basic-filter-form .bottom a.reset-form {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2MTJweCIgaGVpZ2h0PSI3OTJweCIgdmlld0JveD0iMCAwIDYxMiA3OTIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYxMiA3OTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiM1QTlBQTgiIGQ9Ik0zMDYuNTQ0LDk5LjU2M2M3OS4yMTIsMC4xNDIsMTUxLjEzMiwzMS4zNTYsMjA0LjIyOSw4Mi4xbDQyLjY5LTQyLjY5MWMxOC4wNzMtMTguMDcyLDQ4Ljk3NC01LjI3Miw0OC45NzQsMjAuMjg2VjMxOS41YzAsMTUuODQ0LTEyLjg0NCwyOC42ODgtMjguNjg4LDI4LjY4OEg0MTMuNTA4Yy0yNS41NTksMC0zOC4zNTctMzAuOS0yMC4yODYtNDguOTczbDQ5LjkwNC00OS45MDRjLTM2Ljg5Mi0zNC41NDMtODQuNjI5LTUzLjY3OC0xMzUuMzQ1LTU0LjExNUMxOTcuMzM2LDE5NC4yNDEsMTA0LjI0LDI4My42MiwxMDUuMTk1LDM5Ny43M0MxMDYuMTAxLDUwNS45NzksMTkzLjg2LDU5Ni44MTMsMzA2LDU5Ni44MTNjNDkuMTU5LDAsOTUuNjIxLTE3LjU0NSwxMzIuMjM2LTQ5LjY3M2M1LjY2OS00Ljk3NCwxNC4yMzEtNC42NzEsMTkuNTY0LDAuNjYxbDQ3LjQwOSw0Ny40MDljNS44MjMsNS44MjMsNS41MzUsMTUuMzE3LTAuNTc2LDIwLjgzOGMtNTIuNTY0LDQ3LjQ3OS0xMjIuMjIzLDc2LjM5LTE5OC42MzQsNzYuMzljLTE2My43MTcsMC0yOTYuNDM3LTEzMi43MTktMjk2LjQzOC0yOTYuNDM2QzkuNTYyLDIzMi40NzMsMTQzLjAxNCw5OS4yNywzMDYuNTQ0LDk5LjU2M3oiLz48L3N2Zz4=);
}

.mrp-basic-filter-form .bottom a.show-hide {
	background-image: url(data:image/svg+xml;base64,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);
}

.mrp-basic-filter-form .bottom a.save-search {
	border:0px;
	color:#fff;
	background-color:#5aa869;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2MTJweCIgaGVpZ2h0PSI3OTJweCIgdmlld0JveD0iMCAwIDYxMiA3OTIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYxMiA3OTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik01MjguNzUsMEg4My4yNUM0Mi4yNDIsMCw5LDMzLjI0Miw5LDc0LjI1Vjc5MmwyOTctMTczLjI1TDYwMyw3OTJWNzQuMjVDNjAzLDMzLjI0Miw1NjkuNzU4LDAsNTI4Ljc1LDB6IE01MjguNzUsNjYyLjcyOEwzMDYsNTMyLjc5TDgzLjI1LDY2Mi43MjhWODMuNTMxYzAtNS4xMjYsNC4xNTUtOS4yODEsOS4yODEtOS4yODFoNDI2LjkzOGM1LjEyNiwwLDkuMjgxLDQuMTUsOS4yODEsOS4yNzVWNjYyLjcyOHoiLz48L3N2Zz4=);
}

.mrp-basic-filter-form .basic-single-select .selectize-control .selectize-input input {
    display: none;
}

.mrp-basic-filter-form  .choices {
	width: 100%;
}

#idf-search {
	max-height: 32px; 
	flex-grow: 1;
	width: 100%;
}

.basic-control .noUi-target,
.basic-control .choices {
}

.basic-control label {
	display: block;
	padding-bottom:5px;
}

.basic-multi-select .choices__item label {
	margin: 0;
	white-space: nowrap;
	font-weight: normal;
}

.basic-multi-select .choices__item label input {
	display: inline-block;
	margin-right: 10px;
	vertical-align: baseline;
	font-weight: normal;
}

.choices__inner .choices__item {
	text-overflow: ellipsis;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	
}

.mrp-basic-filter-form input.choices__input {
	border: 0;
    background-color: transparent;
    box-shadow: none;
}

.basic-slider .noUi-connect, .basic-slider .noUi-origin, .basic-slider .noUi-handle {
	position: absolute !important;
}

.choices[data-type*=select-one]:after {
	z-index: 11;
}

.basic-slider .noUi-target {
    padding: 0 17px;
}
.basic-slider .noUi-base:before,
.basic-slider .noUi-base:after {
    width: 17px;
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    display: block;
}
.basic-slider .noUi-base:before {
    left: -17px;
}
.basic-slider .noUi-base:after {
    left: 100%;
}


.mrp-basic-filter-form .toggle-control {
	min-width: 48px;
}
.mrp-basic-filter-form .toggle-control input[type=checkbox] {
	display: none;
}

.mrp-basic-filter-form .toggle-control span.toggle-container {
	position: relative;
}

.mrp-basic-filter-form .toggle-control .toggle-label {
	display: inline-block;
	vertical-align: middle;
}
/*
.mrp-basic-filter-form .toggle-control span.toggle-container::after {
	content: "Sold";
	display: inline-block;
	vertical-align: middle;
}
.mrp-basic-filter-form .toggle-control span.toggle-container::before {
	content: "Active";
	display: inline-block;
	vertical-align: middle;
}
*/
.mrp-basic-filter-form .toggle-control span.base {
	border-radius: 34px;
	/* height: 25px; */
	display: inline-flex;
	width: 50px;
	position: relative;
	cursor: pointer;
	vertical-align: middle;
}
.mrp-basic-filter-form .toggle-control span.base::before {
	position: absolute;
	content: "";
	height: 14px;
	width: 14px;
	left: 4px;
	bottom: 4px;
	background-color: #5a9aa8;
	-webkit-transition: .4s;
	transition: .4s;
	top: 50%;
	z-index: 1;
	border-radius: 50%;
	transform: translate(0,-50%);
}

.mrp-basic-filter-form .toggle-control input:checked + span span.base::before {

	transform: translate(26px,-50%);
}

.mrp-basic-filter-form .toggle-control span.base::after {
	content: "";
	display: inline-block;
	background: #6d6d6d;
	width: 35px;
	height: 2px;
	position: relative;
	/* top: -2px; */
	left: 8px;
	vertical-align: middle;
}


.mrp-listing-content.xs .mrp-basic-filter-form .controls > div {
    padding-left:4px;
    padding-right:4px;
}

.mrp-listing-content.sm560 .mrp-basic-filter-form .controls > div {
    padding-left:17px;
    padding-right:17px;
}

.mrp-listing-content.xs .controls .basic-multi-select {
     order:-1;   
}

.mrp-listing-content.sm560 .controls .basic-multi-select {
     order:0;   
}

/* layout / responsive */

/* @media (min-width: 0px) {
	.mrp-basic-filter-form .controls {
		grid-template-columns: 1fr;
	}
	.mrp-basic-filter-form .controls > div {
	}
}
@media (max-width:500px) {
    .mrp-basic-filter-form .bottom > * {
        margin-bottom:8px;
    }
}
@media (min-width: 620px) {
	.mrp-basic-filter-form .controls {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.mrp-basic-filter-form .controls > div {
	}
	.mrp-basic-filter-form .controls > div.filter-price-control {
		grid-column-end: span 2;
	}
} */

.mrp-listing-content.sm .mrp-basic-filter-form .controls {
	grid-template-columns: 1fr;
}

.mrp-listing-content.sm560 .mrp-basic-filter-form .controls  {
	grid-template-columns: 1fr 1fr 1fr;
}

.mrp-listing-content.sm560 .mrp-basic-filter-form .controls > div.filter-price-control {
	grid-column-end: span 2;
}


@media (max-width:600px) {

	.mrp-basic-filter-form .bottom {
	    padding:15px 5px;
	}
	
	.mrp-basic-filter-form .bottom a {
	    text-indent:-999px;
	    background-position:center 10px;
	}
	
	.mrp-basic-filter-form .bottom a:first-child {
	    margin-left: 0px !important;
	}
	
	.mrp-basic-filter-form .toggle-control input + span span:nth-child(1) {
	    display:block;
	}
	
	.mrp-basic-filter-form .toggle-control input + span span:nth-child(3) {
	    display:none;
	}
	
	.mrp-basic-filter-form .toggle-control input:checked + span span:nth-child(1) {
	    display:none;
	}
	
	.mrp-basic-filter-form .toggle-control input:checked + span span:nth-child(3) {
	    display:block;
	}
	
	.mrp-basic-filter-form .toggle-control span.base::before {
	    display:none;
	}
	
	.mrp-basic-filter-form .toggle-control span.base::after {
	    left:0px;
	    transform: rotate(-60deg);
	    width:12px;
	    display:none !important;
	}
	
	.mrp-basic-filter-form .toggle-control span.base {
	    width:18px;
	    display:none !important;
	}
	
	#pagewrap__p .mrp-basic-filter-form .toggle-control .toggle-label {
	    min-width:40px;
	    color:rgb(117,117,117);
	    font-weight:normal;
	    padding-bottom:1.5px;
	}
	
	.mrp-listing-content.xs .mrp-basic-filter-form .bottom a {
	    flex-grow:1;
	    padding:5px;
	}
	
	.mrp-basic-filter-form .bottom a::after {
	    display: block;
	
	    text-indent: 0;
	    text-align: center;
	    padding-top:6px;
	}
	
	.mrp-basic-filter-form .bottom a.save-search::after {
	    content: 'Save';
	    color: #fff;
	}
	
	.mrp-basic-filter-form .bottom a.launch-map::after {
	    content: 'Map';
	}
	
	.mrp-basic-filter-form .bottom a.reset-form::after {
	    content: 'Reset';
	}
	
	.mrp-basic-filter-form .bottom a.show-hide::after {
	    content: 'Filters';
	}
	
	.mrp-basic-filter-form .bottom label {
	    border: 1px solid #e5e5e5;
	    flex-grow:1;
	    text-align:center;
	    min-height:53px;
	    border-radius:3px;
	}
	
	.mrp-basic-filter-form .toggle-control span.toggle-container {
	    width:100%;
	}
	
	.mrp-basic-filter-form .bottom .solds-toggle-control {
	    display:flex;
	    align-items:flex-end;
	    background-size: 18px;
	    background-repeat: no-repeat;
	    background-position:center 5px;
	    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgZm9jdXNhYmxlPSJmYWxzZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2MTJweCIgaGVpZ2h0PSI3OTJweCIgdmlld0JveD0iMCAwIDYxMiA3OTIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYxMiA3OTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiM1QTlBQTgiIGQ9Ik01OTIuODc1LDE2Ni41SDE1M3YtNTcuMzc1QzE1Myw5OC42MDYsMTQ0LjM5NCw5MCwxMzMuODc1LDkwaC0zOC4yNUM4NS4xMDYsOTAsNzYuNSw5OC42MDYsNzYuNSwxMDkuMTI1VjE2Ni41SDE5LjEyNUM4LjYwNiwxNjYuNSwwLDE3NS4xMDYsMCwxODUuNjI1djM4LjI1QzAsMjM0LjM5NCw4LjYwNiwyNDMsMTkuMTI1LDI0M0g3Ni41djQzOS44NzVDNzYuNSw2OTMuMzk0LDg1LjEwNiw3MDIsOTUuNjI1LDcwMmgzOC4yNWMxMC41MTksMCwxOS4xMjUtOC42MDYsMTkuMTI1LTE5LjEyNVYyNDNoNDM5Ljg3NWMxMC41MTksMCwxOS4xMjUtOC42MDYsMTkuMTI1LTE5LjEyNXYtMzguMjVDNjEyLDE3NS4xMDYsNjAzLjM5NCwxNjYuNSw1OTIuODc1LDE2Ni41eiBNMTkxLjI1LDU0OWgzODIuNVYyODEuMjVoLTM4Mi41VjU0OXoiLz48L3N2Zz4=);
	}

}



.fadeIn, .fadeOut {
	-moz-animation-duration: 0.3s;
	-webkit-animation-duration: 0.3s;
	-ms-animation-duration: 0.3s;
	animation-duration: 0.3s;
	
	-moz-animation-name: fadeIn;
	-webkit-animation-name: fadeIn;
	-ms-animation-name: fadeIn;
	animation-name: fadeIn;
	
	-moz-animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	-ms-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
	animation-fill-mode: forwards;  
}

.fadeOut {
	-moz-animation-name: fadeOut;
	-webkit-animation-name: fadeOut;
	-ms-animation-name: fadeOut;
	animation-name: fadeOut;
}

@-moz-keyframes fadeIn { 0% { opacity: 0; visibility: hidden; } 100% { opacity: 1; visibility: visible; }}
@-webkit-keyframes fadeIn { 0% { opacity: 0; visibility: hidden; } 100% { opacity: 1; visibility: visible; }}
@-ms-keyframes fadeIn { 0% { opacity: 0; visibility: hidden; } 100% { opacity: 1; visibility: visible; }}
@keyframes fadeIn { 0% { opacity: 0; visibility: hidden; } 100% { opacity: 1; visibility: visible; }}

@-moz-keyframes fadeOut { 0% { opacity: 1; visibility: visible; }  100% { opacity: 0; visibility: hidden; }} 
@-webkit-keyframes fadeOut { 0% { opacity: 1; visibility: visible; }  100% { opacity: 0; visibility: hidden; }} 
@-ms-keyframes fadeOut { 0% { opacity: 1; visibility: visible; } 100% { opacity: 0; visibility: hidden; }} 
@keyframes fadeOut { 0% { opacity: 1; visibility: visible; } 100% { opacity: 0; visibility: hidden;  }}
